package com.YuyeTech.TPlat.service;

import com.YuyeTech.TPlat.dataobject.Ranking;

/**
 * 管理排名
 * @author:slambb
 * @date:2020/6/23
 */
public interface RankingService {

    Ranking addRanking(Ranking ranking);

    Ranking findRankingByUserIdAndGameIdAndCityCode(String userId,String objectId,String cityCode);
}
